Subject: Help with Homology SWISS-MODEL

From: "Juan Alexander Padron Garcia" <[email-masked]>
Date: Thu, 14 Dec 2000 08:15:45 -0600

Dear CCLs:

I have obtain a homology model of a protein of unknown structure using SWISS-MODEL, but I would like to validate the method in order to see if it works OK on this type of protein family. I think that the best way will be modeling a known structure of the family and finding the rmsd of the model with the real one, but I will need to tell to the program to ignore that PDB file from the RCSB. Is there a way to do that? Is there any program that could do it? Any suggestions will be appreciated and sumarized.

Best Regards,
Juan Alexander Padron Garcia
Molecular Modeling Laboratories
Pharmaceutical Chemistry Center
La Havana, Cuba